Subject: Re: [Atoca] Draft ATOCA agenda for IETF79

From: "Mark Wood" <[email-masked]>
Date: Mon, 4 Oct 2010 12:17:25 +0100

Thanks,

I am pleased to say that my letter of invitation has come through now, so
I will start my Visa application.

Pending the success of that, I intend to attend the whole week, but I
would like to make an early getaway if possible beccause the ITU will be
meeting on the following monday, so I need to get back to Geneva asap.

I will prepare a short overwiew of the ITU and its lisason on multicast
address space for civic purposes. However I am not "representing" ITU in
this forum, as ITU have no agenda to infuence IETF process in this regard,
neither am I authorised to iether promote or defend any ITU positions on
the matter.

I look forward to meeting everyone and will enjoy learning from you.

Warm regards Mark Wood, Disaster Relief Communications Foundation.